@charset "UTF-8";


/*
共通
layout
pgae-header
header-nav
search
global-nav
object-nav
main
sidebar
sub-nav
page-footer
sitemaps

media
スマホ横：480（iPhone4）
スマホ横：568（iPhone5）
タブレット：768（iPad縦）
PC：940

color
#E67E22;
#D35400;
#902B20;

*/


/* 共通
--------------------------------------------------------------------------------- */
html,body {
	-webkit-text-size-adjust: none;
	height: 100%;
}
body {
	padding: 0px;
	margin: 0px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	text-align: center;
	font-size: 100%;
	line-height: 1.5;
}
/* HTML5 elements */
section,nav,article,aside,hgroup,header,footer,figure,figcaption,summary {
	display: block;
	padding: 0px;
	margin: 0px;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,dl {
	margin-top: 0px;
	margin-bottom: 0px;
}
a img {
	border: none;
}
img {
	vertical-align: bottom;
}
p,li,dt,dd,th,td {
	font-size: 14px;
	line-height: 20px;
}
p,ul,ol,dl,table {
	margin: 0px 0px 14px 0px;
}
th p,td p,td li,li li,td td,li td,li th {
	font-size: 100%;
	margin: 0px;
}
a {
	color: #b37900;
}
a:hover {
	color: #d35400;
}
/* クリア */
.clear {
	clear: both;
}
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
/* 文字揃え */
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
/* マージン */
.nbm {
	margin-bottom: 0px;
}
.ntm {
	margin-top: 0px;
}
.ml1em {
	margin-left: 1em;
}
.ml2em {
	margin-left: 2em;
}
.ml3em {
	margin-left: 3em;
}
/* clearfix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1% }
.clearfix { display:block; }
/* End hide from IE-mac */


/* layout
--------------------------------------------------------------------------------- */
#layout {
	min-width: 320px;
}

/* page-header
--------------------------------------------------------------------------------- */
#page-header {
	background-color: #fff8eb;
	margin: 0px auto;
}
#page-header h1  {
	text-align: left;
}
#page-header h1 img  {
	width: 100%;
	height: auto;
}

/* header-nav
--------------------------------------------------------------------------------- */
#header-nav {
	position: relative;
	background-color: #ffae00;
}
#header-nav ul {
	margin: 0px auto;
	padding: 0px;
	width: 320px;
	list-style-type: none;
	overflow: hidden;
}
#header-nav li {
	margin: 0px;
	padding: 0px;
	font-size: 7px;
	line-height: 45px;
	width: 45px;
	float: left;
}
#header-nav li.yutop {
	width: 50px;
}
#header-nav li.sitemap {
	display: none;
}
#header-nav li a {
	display: block;
	background-color: #ffae00;
	border-color: #ffae00 #000000 #000000 #eaeded;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	color: #9E3F00;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-size: auto 45px;
	text-indent: -9999px;
}
#header-nav li.examination a {
	background-image: url(../images/header-nav_001.png);
	background-image: url(../images/header-nav_001_ie.png)\9;
}
#header-nav li.inquiry a {
	background-image: url(../images/header-nav_002.png);
	background-image: url(../images/header-nav_002_ie.png)\9;
}
#header-nav li.access a {
	background-image: url(../images/header-nav_003.png);
	background-image: url(../images/header-nav_003_ie.png)\9;
}
#header-nav li.en a {
	background-image: url(../images/header-nav_004.png);
	background-image: url(../images/header-nav_004_ie.png)\9;
}
#header-nav li.search a {
	background-image: url(../images/header-nav_005.png);
	background-image: url(../images/header-nav_005_ie.png)\9;
}
#header-nav li.yutop a {
	background-image: url(../images/header-nav_006.png);
	background-image: url(../images/header-nav_006_ie.png)\9;
}
#header-nav li.sitemap a {
	background-image: url(../images/header-nav_007.png);
	background-image: url(../images/header-nav_007_ie.png)\9;
}
#header-nav li#menu a {
	background-image: url(../images/header-nav_008.png);
	background-image: url(../images/header-nav_008_ie.png)\9;
}
#header-nav li.on a,
#information #header-nav li.information a,
#examination #header-nav li.examination a,
#request #header-nav li.request a,
#access #header-nav li.access a,
#inquiry #header-nav li.inquiry a,
#english #header-nav li.english a {
	background-color: #d69100;
	border-color: #000000 #FFFFFF #FFFFFF #000000;
}
#header-nav li#menu.on a {
	background-image: url(../images/header-nav_008_on.png);
	background-image: url(../images/header-nav_008_on_ie.png)\9;
}

/* search
--------------------------------------------------------------------------------- */
#search {
	display: none;
	background-color: #ffae00;
}
#search label {
	display: none;
}
#search {
	padding: 4px 0px 4px 0px;
}
#search form {
	margin: 0px;
	padding: 0px;
}
#search #s {
	width: 220px;
	border: none;
	height:16px;
	padding: 2px 6px;
	margin: 0px;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	vertical-align: top;
}
#search #searchsubmit {
	-webkit-appearance: none;
	width: 50px;
	border: none;
	font-size: 12px;
	line-height: 22px;
	height: 22px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	background-color: #b3b3b3;
	border-radius: 4px;
	cursor: pointer;
	vertical-align: top;
}
#search #searchsubmit:hover {
	background-color: #d69100;
}

/* global-nav
--------------------------------------------------------------------------------- */
#global-nav {
	display: none;
	clear: both;
	background-color: #ffae00;
}
#global-nav ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
}
#global-nav li {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}
#global-nav li.examination,
#global-nav li.access {
	display: none;
}
#global-nav li a {
	display: block;
	background-color: #ffae00;
	color: #FFFFFF;
	border-color: #FFFFFF;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	background-image: url(../images/global-nav_mark00_latina.png);
	background-image: url(../images/global-nav_mark00.png)\9;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 30px 40px;
}
#global-nav li a.more {
	background-image: url(../images/global-nav_mark01_latina.png);
	background-image: url(../images/global-nav_mark01.png)\9;
}
#examination #global-nav li a.examination,
#faculty #global-nav li a.faculty,
#graduateschool #global-nav li a.graduateschool,
#laboratory #global-nav li a.laboratory,
#others #global-nav li a.others,
#international #global-nav li a.international,
#access #global-nav li a.access,
#global-nav li a.on {
	background-color: #d69100;
}
#global-nav li a.on {
	background-image: url(../images/global-nav_mark01_on_latina.png);
	background-image: url(../images/global-nav_mark01_on.png)\9;
}
/* sub */
.sub {
	display: none;
}
#global-nav .sub li {
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
}
#global-nav .sub li a {
	display: block;
	background-image: url(../images/global-nav_mark02_latina.png);
	background-image: url(../images/global-nav_mark02.png)\9;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 30px 34px;
	border-color: #6A7878;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	text-decoration: none;
	padding: 8px 0px 8px 15px;
	background-color: #fff8eb;
	color: #000000;
}
#global-nav .sub li.blank a {
	background-image: url(../images/global-nav_mark03_latina.png);
	background-image: url(../images/global-nav_mark03.png)\9;
}
#faculty.top .faculty .sub li.sn000 a,
#faculty.sn001 .faculty .sub li.sn001 a,
#faculty.sn002 .faculty .sub li.sn002 a,
#faculty.sn003 .faculty .sub li.sn003 a,
#faculty.sn004 .faculty .sub li.sn004 a,
#faculty.sn005 .faculty .sub li.sn005 a,
#faculty.sn006 .faculty .sub li.sn006 a,
#faculty.sn007 .faculty .sub li.sn007 a,
#faculty.sn008 .faculty .sub li.sn008 a,
#faculty.sn009 .faculty .sub li.sn009 a,
#faculty.sn010 .faculty .sub li.sn010 a,
#examination.top .examination .sub li.sn000 a,
#examination.sn001 .examination .sub li.sn001 a,
#examination.sn002 .examination .sub li.sn002 a,
#examination.sn003 .examination .sub li.sn003 a,
#examination.sn004 .examination .sub li.sn004 a,
#examination.sn005 .examination .sub li.sn005 a,
#examination.sn006 .examination .sub li.sn006 a,
#examination.sn007 .examination .sub li.sn007 a,
#examination.sn008 .examination .sub li.sn008 a,
#examination.sn009 .examination .sub li.sn009 a,
#examination.sn010 .examination .sub li.sn010 a,
#course.top .course .sub li.sn000 a,
#course.sn001 .course .sub li.sn001 a,
#course.sn002 .course .sub li.sn002 a,
#course.sn003 .course .sub li.sn003 a,
#course.sn004 .course .sub li.sn004 a,
#course.sn005 .course .sub li.sn005 a,
#course.sn006 .course .sub li.sn006 a,
#course.sn007 .course .sub li.sn007 a,
#course.sn008 .course .sub li.sn008 a,
#course.sn009 .course .sub li.sn009 a,
#course.sn010 .course .sub li.sn010 a,
#teacher.top .teacher .sub li.sn000 a,
#teacher.sn001 .teacher .sub li.sn001 a,
#teacher.sn002 .teacher .sub li.sn002 a,
#teacher.sn003 .teacher .sub li.sn003 a,
#teacher.sn004 .teacher .sub li.sn004 a,
#teacher.sn005 .teacher .sub li.sn005 a,
#teacher.sn006 .teacher .sub li.sn006 a,
#teacher.sn007 .teacher .sub li.sn007 a,
#teacher.sn008 .teacher .sub li.sn008 a,
#teacher.sn009 .teacher .sub li.sn009 a,
#teacher.sn010 .teacher .sub li.sn010 a,
#access.top .access .sub li.sn000 a,
#access.sn001 .access .sub li.sn001 a,
#access.sn002 .access .sub li.sn002 a,
#access.sn003 .access .sub li.sn003 a,
#access.sn004 .access .sub li.sn004 a,
#access.sn005 .access .sub li.sn005 a,
#access.sn006 .access .sub li.sn006 a,
#access.sn007 .access .sub li.sn007 a,
#access.sn008 .access .sub li.sn008 a,
#access.sn009 .access .sub li.sn009 a,
#access.sn010 .access .sub li.sn010 a {
	background-color: #fff6bf;
}

/* object-nav
--------------------------------------------------------------------------------- */
#object-nav {
	display: none;
}
#object-nav ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
}
#object-nav li {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
#object-nav li.pamph {
	display: none;
}
#home #object-nav li.pamph {
	display: block;
}
#object-nav li.pamph .ex {
	display: block;
	background-image: url(../images/list03_latina.png);
	background-image: url(../images/list03.png)\9;
	background-repeat: no-repeat;
	background-position: 2px -4px;
	background-size: 8px 24px;
	padding: 0px 0px 0px 1em;
}
#object-nav li a,
#object-nav li .da {
	display: block;
	background-color: #EAEDED;
	color: #902B20;
	border-color: #6A7878;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	text-decoration: none;
	padding: 8px 0px 8px 10px;
	background-image: url(../images/global-nav_mark02_latina.png);
	background-image: url(../images/global-nav_mark02.png)\9;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 30px 34px;
	cursor: pointer;
}
#estudent #object-nav li a.estudent,
#student #object-nav li a.student,
#local #object-nav li a.local,
#graduate #object-nav li a.graduate {
	background-color: #fff6bf;
	color: #000;
}
#object-nav li a.more,
#object-nav li .da {
	background-image: url(../images/object-nav_mark01_latina.png);
	background-image: url(../images/object-nav_mark01.png)\9;
}
#object-nav li a.on,
#object-nav li span.on {
	background-image: url(../images/object-nav_mark01_on_latina.png);
	background-image: url(../images/object-nav_mark01_on.png)\9;
	background-color: #fff6bf;
	color: #000;
	font-weight: bold;
}
#object-nav li.blank a,
#object-nav li.blank .da {
	background-image: url(../images/global-nav_mark03_latina.png);
	background-image: url(../images/global-nav_mark03.png)\9;
}
#object-nav li.pamph a {
	background-image: url(../images/object-nav_mark04_latina.png),url(../images/object-nav_mark03_latina.png);
	background-image: url(../images/object-nav_mark04.png),url(../images/object-nav_mark03.png)\9;
	background-repeat: no-repeat,no-repeat;
	background-position: left center,right center;
	background-size: 36px 30px,30px 34px;
	padding-left: 38px;
}
#object-nav li.pamph a.on {
	background-image: url(../images/object-nav_mark04_latina.png),url(../images/object-nav_mark03_on_latina.png);
	background-image: url(../images/object-nav_mark04.png),url(../images/object-nav_mark03_on.png)\9;
}
#object-nav li.onavyutop a {
	background-image: url(../images/object-nav_mark05_latina.png),url(../images/global-nav_mark03_latina.png);
	background-image: url(../images/object-nav_mark05.png),url(../images/global-nav_mark03.png)\9;
	background-repeat: no-repeat,no-repeat;
	background-position: left center,right center;
	background-size: 40px 34px,30px 34px;
	padding-left: 36px;
}
#object-nav li.onavyutop a.on {
	background-image: url(../images/object-nav_mark05_latina.png),url(../images/global-nav_mark03_on_latina.png);
	background-image: url(../images/object-nav_mark05.png),url(../images/object-nav_mark03_on.png)\9;
}
#object-nav .sub {
	padding: 0px 3px;
	background-color: #FAECCD;
}
#object-nav .sub li {
	font-weight: normal;
	width: 100%;
}
#object-nav .sub li a {
	display: block;
	background-color: #fff6bf;
	color: #902B20;
	border-color: #6A7878;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	text-decoration: none;
	padding: 8px 0px 8px 15px;
	background-image: url(../images/object-nav_mark02.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 30px 34px;
}
#estudent.top .estudent .sub li.sn000 a,
#estudent.sn001 .estudent .sub li.sn001 a,
#estudent.sn002 .estudent .sub li.sn002 a,
#estudent.sn003 .estudent .sub li.sn003 a,
#estudent.sn004 .estudent .sub li.sn004 a,
#estudent.sn005 .estudent .sub li.sn005 a,
#estudent.sn006 .estudent .sub li.sn006 a,
#estudent.sn007 .estudent .sub li.sn007 a,
#estudent.sn008 .estudent .sub li.sn008 a,
#estudent.sn009 .estudent .sub li.sn009 a,
#estudent.sn010 .estudent .sub li.sn010 a,
#estudent.sn011 .estudent .sub li.sn011 a,
#estudent.sn012 .estudent .sub li.sn012 a,
#estudent.sn013 .estudent .sub li.sn013 a,
#estudent.sn014 .estudent .sub li.sn014 a,
#estudent.sn015 .estudent .sub li.sn015 a,
#estudent.sn016 .estudent .sub li.sn016 a,
#estudent.sn017 .estudent .sub li.sn017 a,
#estudent.sn018 .estudent .sub li.sn018 a,
#estudent.sn019 .estudent .sub li.sn019 a,
#estudent.sn020 .estudent .sub li.sn020 a,
#local.top .local .sub li.sn000 a,
#local.sn001 .local .sub li.sn001 a,
#local.sn002 .local .sub li.sn002 a,
#local.sns000 .local .sub li.sns000 a,
#local.sns001 .local .sub li.sns001 a,
#local.sns002 .local .sub li.sns002 a,
#local.sns003 .local .sub li.sns003 a,
#local.sn003 .local .sub li.sn003 a,
#local.sn004 .local .sub li.sn004 a,
#local.sn005 .local .sub li.sn005 a,
#local.sn006 .local .sub li.sn006 a,
#local.sn007 .local .sub li.sn007 a,
#local.sn008 .local .sub li.sn008 a,
#local.sn009 .local .sub li.sn009 a,
#local.sn010 .local .sub li.sn010 a,
#local.sn011 .local .sub li.sn011 a,
#local.sn012 .local .sub li.sn012 a,
#local.sn013 .local .sub li.sn013 a,
#local.sn014 .local .sub li.sn014 a,
#local.sn015 .local .sub li.sn015 a,
#local.sn016 .local .sub li.sn016 a,
#local.sn017 .local .sub li.sn017 a,
#local.sn018 .local .sub li.sn018 a,
#local.sn019 .local .sub li.sn019 a,
#local.sn020 .local .sub li.sn020 a,
#student.top .student .sub li.sn000 a,
#student.sn001 .student .sub li.sn001 a,
#student.sn002 .student .sub li.sn002 a,
#student.sn003 .student .sub li.sn003 a,
#student.sn004 .student .sub li.sn004 a,
#student.sn005 .student .sub li.sn005 a,
#student.sn006 .student .sub li.sn006 a,
#student.sn007 .student .sub li.sn007 a,
#student.sn008 .student .sub li.sn008 a,
#student.sn009 .student .sub li.sn009 a,
#student.sn010 .student .sub li.sn010 a,
#student.sn011 .student .sub li.sn011 a,
#student.sn012 .student .sub li.sn012 a,
#student.sn013 .student .sub li.sn013 a,
#student.sn014 .student .sub li.sn014 a,
#student.sn015 .student .sub li.sn015 a,
#student.sn016 .student .sub li.sn016 a,
#student.sn017 .student .sub li.sn017 a,
#student.sn018 .student .sub li.sn018 a,
#student.sn019 .student .sub li.sn019 a,
#student.sn020 .student .sub li.sn020 a,
#student.sns001 .student .sub li.sns001 a,
#student.sns002 .student .sub li.sns002 a,
#student.sns003 .student .sub li.sns003 a,
#graduate.top .graduate .sub li.sn000 a,
#graduate.sn001 .graduate .sub li.sn001 a,
#graduate.sn002 .graduate .sub li.sn002 a,
#graduate.sn003 .graduate .sub li.sn003 a,
#graduate.sn004 .graduate .sub li.sn004 a,
#graduate.sn005 .graduate .sub li.sn005 a,
#graduate.sn006 .graduate .sub li.sn006 a,
#graduate.sn007 .graduate .sub li.sn007 a,
#graduate.sn008 .graduate .sub li.sn008 a,
#graduate.sn009 .graduate .sub li.sn009 a,
#graduate.sn010 .graduate .sub li.sn010 a,
#graduate.sn011 .graduate .sub li.sn011 a,
#graduate.sn012 .graduate .sub li.sn012 a,
#graduate.sn013 .graduate .sub li.sn013 a,
#graduate.sn014 .graduate .sub li.sn014 a,
#graduate.sn015 .graduate .sub li.sn015 a,
#graduate.sn016 .graduate .sub li.sn016 a,
#graduate.sn017 .graduate .sub li.sn017 a,
#graduate.sn018 .graduate .sub li.sn018 a,
#graduate.sn019 .graduate .sub li.sn019 a,
#graduate.sn020 .graduate .sub li.sn020 a {
	background-color: #F1C40F;
	color: #000;
	background-image: url(../images/object-nav_mark02_on.png);
}

/* other-nav
--------------------------------------------------------------------------------- */
#other-nav {
	display: none;
}
#other-nav ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
}
#other-nav li {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
}
#other-nav li.pamph {
	display: none;
}
#home #other-nav li.pamph {
	display: block;
}
#other-nav li.pamph .ex {
	display: block;
	background-image: url(../images/list03_latina.png);
	background-image: url(../images/list03.png)\9;
	background-repeat: no-repeat;
	background-position: 2px -4px;
	background-size: 8px 24px;
	padding: 0px 0px 0px 1em;
}
#other-nav li a,
#other-nav li .da {
	display: block;
	background-color: #EAEDED;
	color: #902B20;
	border-color: #6A7878;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	text-decoration: none;
	padding: 8px 0px 8px 10px;
	background-image: url(../images/global-nav_mark02_latina.png);
	background-image: url(../images/global-nav_mark02.png)\9;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 30px 34px;
	cursor: pointer;
}
#other-nav li .da {
	background-image: url(../images/object-nav_mark01_latina.png);
	background-image: url(../images/object-nav_mark01.png)\9;
}
#other-nav li a.on,
#other-nav li span.on {
	background-image: url(../images/object-nav_mark01_on_latina.png);
	background-image: url(../images/object-nav_mark01_on.png)\9;
	background-color: #FAECCD;
	color: #000;
	font-weight: bold;
}
#other-nav li.blank a,
#other-nav li.blank .da {
	background-image: url(../images/global-nav_mark03_latina.png);
	background-image: url(../images/global-nav_mark03.png)\9;
}
#other-nav li.pamph a {
	background-image: url(../images/object-nav_mark04_latina.png),url(../images/object-nav_mark03_latina.png);
	background-image: url(../images/object-nav_mark04.png),url(../images/object-nav_mark03.png)\9;
	background-repeat: no-repeat,no-repeat;
	background-position: left center,right center;
	background-size: 36px 30px,30px 34px;
	padding-left: 38px;
}
#other-nav li.pamph a.on {
	background-image: url(../images/object-nav_mark04_latina.png),url(../images/object-nav_mark03_on_latina.png);
	background-image: url(../images/object-nav_mark04.png),url(../images/object-nav_mark03_on.png)\9;
}
#other-nav li.onavyutop a {
	background-image: url(../images/object-nav_mark05_latina.png),url(../images/global-nav_mark03_latina.png);
	background-image: url(../images/object-nav_mark05.png),url(../images/global-nav_mark03.png)\9;
	background-repeat: no-repeat,no-repeat;
	background-position: left center,right center;
	background-size: 40px 34px,30px 34px;
	padding-left: 36px;
}
#other-nav li.onavyutop a.on {
	background-image: url(../images/object-nav_mark05_latina.png),url(../images/global-nav_mark03_on_latina.png);
	background-image: url(../images/object-nav_mark05.png),url(../images/object-nav_mark03_on.png)\9;
}
#closeBtn {
	text-align: right;
	color: #FFF;
	font-size: 12px;
	line-height: 34px;
	margin: 0px;
	background-color: #d69100;
	border-color: #6A7878;
	border-width: 1px 0px;
	border-style: solid;
	overflow: hidden;
	cursor: pointer;
	padding: 0px 30px 0px 0px;
	background-image: url(../images/close_latina.png);
	background-image: url(../images/close.png)\9;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 30px 34px;
}


/* main
--------------------------------------------------------------------------------- */
#main {
	margin: 0px 0px 20px 0px;
}

/* sidebar
--------------------------------------------------------------------------------- */
#sidebar {
}

/* sub-nav
--------------------------------------------------------------------------------- */
#sub-nav {
	margin: 0px 0px 24px 0px;
	display: none;
	clear: both;
}
#sub-nav {
	display: block;
}
#sub-nav h2 {
	font-size: 18px;
	line-height: 20px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	background-image: none;
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-color: #ffbc2c;
	border-radius: 4px 4px 0px 0px;
}
#sub-nav h2.l2 {
	line-height: 20px;
}
#sub-nav h2 a,
#sub-nav h2 span {
	display: table-cell;
	vertical-align: middle;
	height: 40px;
	width: 600px;
	color: #FFF;
	text-decoration: none;
	padding: 0px 4px 0px 8px;
	border-radius: 4px 4px 0px 0px;
}
#sub-nav h2.l2 a,
#sub-nav h2.l2 span {
	padding: 6px 10px;
}
#sub-nav h2 a:hover,
.top #sub-nav h2.top a {
	background-color: #d35400;
}
#sub-nav h2 img {
	height:40px;
	width: auto;
}
#sub-nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sub-nav li {
	font-size: 16px;
	line-height: 40px;
}
#sub-nav li a {
	display: block;
	color: #000;
	text-decoration: none;
	background-color: #fffdfa;
	padding: 0px 0px 0px 24px;
	background-image: url(../images/sub-nav101.png);
	background-image: url(../images/sub-nav101_ie.png)\9;
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: left center;
	border-width: 0px 1px 1px 1px;
	border-color: #ffbc2c;
	border-style: solid;
}
#sub-nav li a:hover {
	background-color: #fffade;
}
.sn001 #sub-nav li.sn001 a,
.sn002 #sub-nav li.sn002 a,
.sn003 #sub-nav li.sn003 a,
.sn004 #sub-nav li.sn004 a,
.sn005 #sub-nav li.sn005 a,
.sn006 #sub-nav li.sn006 a,
.sn007 #sub-nav li.sn007 a,
.sn008 #sub-nav li.sn008 a,
.sn009 #sub-nav li.sn009 a,
.sn010 #sub-nav li.sn010 a,
#sub-nav li.current a {
	background-color: #fffade;
	background-image: url(../images/sub-nav102.png);
	background-image: url(../images/sub-nav102_ie.png)\9;
	font-weight: bold;
}
.sn001 #sub-nav li.sn001 a li a,
.sn002 #sub-nav li.sn002 a li a,
.sn003 #sub-nav li.sn003 a li a,
.sn004 #sub-nav li.sn004 a li a,
.sn005 #sub-nav li.sn005 a li a,
.sn006 #sub-nav li.sn006 a li a,
.sn007 #sub-nav li.sn007 a li a,
.sn008 #sub-nav li.sn008 a li a,
.sn009 #sub-nav li.sn009 a li a,
.sn010 #sub-nav li.sn010 a li a,
#sub-nav li.current li a,
#sub-nav li li a {
	background-image: url(../images/arrow17.png);
	background-image: url(../images/arrow17_ie.png)\9;
	font-weight: normal;
	padding: 0px 0px 0px 34px;
	background-color: #fffdf0;
}
#sub-nav li li a:hover {
	background-color: #fffade;
	background-image: url(../images/arrow18.png);
	background-image: url(../images/arrow18_ie.png)\9;
}
#sub-nav li li.current a {
	background-color: #fffade;
	background-image: url(../images/arrow18.png);
	background-image: url(../images/arrow18_ie.png)\9;
}
.sn001 #sub-nav li.in.sn001 a li a,
.sn002 #sub-nav li.in.sn002 a li a,
.sn003 #sub-nav li.in.sn003 a li a,
.sn004 #sub-nav li.in.sn004 a li a,
.sn005 #sub-nav li.in.sn005 a li a,
.sn006 #sub-nav li.in.sn006 a li a,
.sn007 #sub-nav li.in.sn007 a li a,
.sn008 #sub-nav li.in.sn008 a li a,
.sn009 #sub-nav li.in.sn009 a li a,
.sn010 #sub-nav li.in.sn010 a li a,
#sub-nav li.in.current li a,
#sub-nav li.in li a {
	background-image: url(../images/arrow15.png);
	background-image: url(../images/arrow15_ie.png)\9;
}
#sub-nav li.in li a:hover {
	background-image: url(../images/arrow15.png);
	background-image: url(../images/arrow15_ie.png)\9;
}
#sub-nav li ul {
	display: none;
}
#sub-nav li.current ul {
	display: block;
}
#sub-nav li br {
	display: none;
}

/* banner
--------------------------------------------------------------------------------- */
.navBan {
	clear: both;
	position: relative;
}
.navBan a {
	background-color: #fffdfa;
	padding: 0px 0px 0px 0px;
	border-width: 0px 1px 1px 1px;
	border-color: #ffbc2c  #FFF;
	border-style: solid;
	text-decoration: none;
	display: block;
	overflow: hidden;
	min-height: 160px;
}
.navBan a.pdfdl {
	min-height: 0px;
}
.navBan a:hover {
	background-color: #ffde99;
}
.navBan h4 {
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 0px 4px 0px;
	color: #665043;
	border-color: #ffbc2c;
    border-style: dashed;
    border-width: 0px 0px 1px 0px;
	margin: 0px 10px 4px 10px;
}
.navBan h4.gs {
	text-align: left;
	font-size: 18px;
	line-height: 22px;
    border-width: 0px;
	padding: 4px 0px 0px 0px;
	margin: 0px 10px 6px 10px;
	float: left;
	width: 150px;
}
.navBan p {
	font-size: 14px;
	line-height: 18px;
	color: #665043;
	margin: 0px 10px 4px 10px;
	clear: left;
}
.navBan .pdfdl p {
	margin: 0px 10px 4px 10px;
}
.navBan .image {
	text-align: center;
	position: relative;
	width: 160px;
	padding: 5px 0px;
	margin: 0px auto;
	clear: none;
}
.navBan .ex {
	color: #665043;
	background-image: url(../images/list03_latina.png);
	background-image: url(../images/list03.png)\9;
	background-size: 8px 24px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 0px 0px 1em;
	line-height: 24px;
	clear: left;
}
.navBan .pdfIcon {
	position: absolute;
	left: 50%;
	top: 0px;
}
.navBan.pdfIcon {
	text-indent: -9999px;
	display: block;
	background-image: url(../images/listPDF_latina.png);
	background-size: 32px 32px;
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.navBan .pdfdl {
	padding: 8px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/dl_latina.png);
	background-image: url(../images/dl.png)\9;
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: right center;
}
.navBan .pdfdl:hover {
	background-image: url(../images/dl_on_latina.png);
	background-image: url(../images/dl_on.png)\9;
}
.navBan .pdfdl p {
	background-image: url(../images/listPDF_latina.png);
	background-image: url(../images/listPDF.png)\9;
	background-size: 32px 32px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px 0px 0px 34px;
	font-size: 16px;
	padding: 0px 0px 0px 34px;
	padding: 8px 0px 8px 34px;
	font-size: 14px;
}
.navBan .pdfdl p br {
	display: none;
}
#sub-nav .ok {
	margin: 0px;
	text-align: center;
}
#banner {
	width: 300px;
	margin: 0px auto;
	overflow: hidden;
}
.banner {
	margin: 0px 0px 4px 0px;
}
.banner-list {
	margin: 0px 0px 4px 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
}
.banner-list li {
	margin: 0px 0px 4px 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.banner-list li a {
	display: table-cell;
	background-color: #ff9d00;
	color: #FFF;
	border-color: #ffbc2c;
    border-style: solid;
    border-width: 4px;
	height: 52px;
	padding: 0px 0px 0px 10px;
	vertical-align: middle;
	width: 400px;
	text-decoration: none;
	background-image: url(../images/arrow10.png);
	background-image: url(../images/arrow10_ie.png)\9;
	background-size: 60px auto;
	background-repeat: no-repeat;
	background-position: right center;
}
.banner-list li a:hover {
	background-color: #d69100;
	border-color: #ffd500;
	background-image: url(../images/arrow11.png);
	background-image: url(../images/arrow11_ie.png)\9;
}

.banner,
.banner-list{
	display: none;
}
#home .banner,
#home .banner-list{
	display: block;
}
#international .banner.page-show {
	display: block;
}

/* page-footer
--------------------------------------------------------------------------------- */
#page-footer {
	clear: both;
	background-color: #ffae00;
	color: #FFFFFF;
	padding-bottom: 10px;
}
#page-footer h3 {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 34px;
	color: #FFF;
}
#page-footer p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
}
#page-footer small {
	margin: 0px;
	padding: 0px;
	font-size: 8px;
	line-height: 18px;
}
/* footer-nav
--------------------------------------------------------------------------------- */
#footer-nav {
	display: none;
}
#footer-nav ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
}
#footer-nav li {
	margin: 6px 20px 0px 0px;
	padding: 0px;
	float: left;
	text-align: left;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
#footer-nav li a {
	display: block;
	color: #FFF;
	padding: 0px 0px 0px 20px;
	text-decoration: none;
	background-image: url(../images/footer-nav_mark01.png);
	background-image: url(../images/footer-nav_mark01_ie.png)\9;
	background-size: 16px auto;
	background-repeat: no-repeat;
	background-position: left center;
}
#footer-nav li a:hover {
	text-decoration: underline;
}

/* sitemaps
--------------------------------------------------------------------------------- */
#sitemaps {
	display: none;
	background-color: #ffae00;
	position: absolute;
	left: 0px;
	/*top: 570px;*/
	width: 100%;
	padding: 10px 0px 0px 0px;
	z-index: 99999;
}
#sitemaps ul {
	margin: 0px 10px;
	padding: 0px;

	list-style-type: none;
	text-align: left;
}
#sitemaps li {
	margin: 0px 0px 16px 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
#sitemaps li.staffinfo,
#sitemaps li.recruit,
#sitemaps li.link,
#sitemaps li.privacy {
	margin: 0px 0px 8px 0px;
}
#sitemaps li a {
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/footer-nav_mark01.png);
	background-image: url(../images/footer-nav_mark01_ie.png)\9;
	background-size: 16px auto;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding: 0px 0px 0px 20px;
	display: block;
}
#sitemaps li a:hover {
	text-decoration: underline;
}
#sitemaps ul ul {
	width: auto;
	margin-left: 17px;
	float: none;
	margin-top: 8px;
}
#sitemaps li li {
	margin: 0px 0px 6px 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
}
#sitemaps li li a {
	background-image: url(../images/sitemaps_mark01.png);
	background-size: 10px auto;
	padding: 0px 0px 0px 12px;
	background-position: 0px 0px;
}
#sitemaps #close {
	clear: both;
	background-color: #d69100;
	cursor: pointer;
}
#sitemaps #close p {
	margin: 0px auto;
	text-align: right;
	color: #FFF;
}


/* media
--------------------------------------------------------------------------------- */

/*
--------------------------------------------------------------------------------- スマホ横：480（iPhone4） */
@media all and (min-width:480px){
}


/*
--------------------------------------------------------------------------------- スマホ横：568（iPhone5） */
@media all and (min-width:568px){
}


/*
--------------------------------------------------------------------------------- タブレット：768 */
@media all and (min-width:768px){
p,li,dt,dd,th,td {
	font-size: 14px;
	line-height: 24px;
}
p,ul,ol,dl,table {
	margin: 0px 0px 24px 0px;
}
/* layout */
#layout {
}
/* page-header */
#page-header   {
	width: 100%;
	height: 70px;
}
#page-header h1  {
	height: 70px;
	background-image: url(../images/header_logo_tab.png);
	background-image: url(../images/header_logo_tab_ie.png)\9;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 440px auto;
	margin: 0px 0px 0px 12px;
}
#page-header h1 a {
	display: block;
	width: 100%;
	height: 100%;
}
#page-header h1 img {
	display: none;
}
/* header-nav */
#header-nav {
	background-color: transparent;
	position: absolute;
	top: 0px;
	right: 12px;
}
#header-nav ul {
	width: auto;
}
#header-nav li,
#header-nav li.yutop {
	line-height: 40px;
	width: 40px;
}
#header-nav li.search,
#header-nav li#menu {
	display: none;
}
/*#header-nav li.english,*/
#header-nav li.sitemap {
	display: block;
}
#header-nav li.en,
#header-nav li.zhcn,
#header-nav li.zhtw {
	display: block;
}
#header-nav li a {
	background-size: auto 40px;
}
#header-nav li a:hover {
	background-color: #d69100;
	border-color: #000000 #FFFFFF #FFFFFF #000000;
}
/* search */
#search {
	display: block;
	position: absolute;
	right: 10px;
	top: 45px;
	z-index: 999;
	background-color: transparent;
	padding: 0px
}
/* global-nav */
#global-nav {
	display: block;
	width: 100%;
	border-color: #665043;
	border-width: 0px 0px 2px 0px;
	border-style: solid;
	padding: 0px;
}
#global-nav ul {
	margin: 0px 10px;
	border-color: #fff8eb #fff8eb #fff8eb #665043;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	overflow: hidden;
}
#global-nav li {
	font-size: 13px;
	line-height: 36px;
	width: 20%;
	float: left;
}
#global-nav li.examination,
#global-nav li.access {
	display: block;
}
#global-nav li a,
#global-nav li a.more {
	border-color: #665043 #665043 #665043 #f2edde;
	border-width: 0px 1px;
	padding: 0px;
	text-align: center;
	background-image: none;
}
#global-nav li a:hover {
	background-color: #d69100;
}
/* object-nav */
#object-nav {
	display: block;
	width: 100%;
	border-color: #665043;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding: 0px;
	/*background-color: #eaeded;*/
	background-color: #fff6bf;
}
#object-nav ul {
	margin: 0px 10px;
	border-color: #fff8eb #fff8eb #fff8eb #665043;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	overflow: hidden;
}
#object-nav li {
	font-size: 13px;
	line-height: 36px;
	width: 25%;
	float: left;
}
#object-nav li a,
#object-nav li a.more {
	border-color: #665043 #665043 #665043 #f2edde;
	border-width: 0px 1px;
	padding: 0px;
	text-align: center;
	background-image: none;
	background-color: #fff6bf;
}
#object-nav li a:hover {
	background-color: #FFF;
	/*color: #000;*/
}
#estudent #object-nav li a.estudent,
#student #object-nav li a.student,
#local #object-nav li a.local,
#graduate #object-nav li a.graduate {
	background-color: #FFF;
	color: #902b20;
}
/* othret-nav */
#other-nav {
	display: none;
}
/* main */
#main {
	width: 544px;
	float: left;
}
/* sidebar */
#sidebar {
	width: 180px;
	float: right;
	overflow: visible;
	margin-bottom: 10px;
	position: relative;
}
/* sub-nav */
#sub-nav h2,
#sub-nav h3 {
	font-size: 14px;
	line-height: 16px;
}
/*#sub-nav h2.l2,
#sub-nav h3.l2 {
	line-height: 24px;
}*/
#sub-nav h2 img {
	height: 40px;
}
#sub-nav li {
	font-size: 14px;
	line-height: 16px;
}
#sub-nav li span {
	font-size: 12px;
	line-height: 14px;
}
#sub-nav li a {
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	width: 230px;
}
#sub-nav li.in.current li a,
#sub-nav li.in li a {
	background-image: url(../images/arrow16.png);
	background-image: url(../images/arrow16_ie.png)\9;
}
#sub-nav li br {
	display: block;
}
/* banner */
#banner {
	width: auto;
	margin: 0px auto 20px auto;
	position: relative;
}
.bn-box {
	width: 232px;
	float: left;
	margin: 0px 24px 24px 0px;
}
#bn03 {
	margin: 0px 0px 24px 0px;
}
.navBan .pdfdl {
	padding: 8px 0px 8px 0px;
}
.navBan .pdfdl p {
	font-size: 16px;
	padding: 10px 0px 10px 34px;
}
#banner .navBan h4 {
	text-align: center;
	float: none;
	margin: 0px 0px 5px 0px;
}
#banner .navBan p {
	margin: 0px 10px 5px 10px;
}
#banner .navBan h4.gs {
	float: none;
	width: auto;
}
#banner .navBan .image {
	margin: 0px auto 0px auto;
}
#banner .navBan .pdfIcon {
	top: -5px;
}
#banner .navBan .pdfdl p {
	font-size: 16px;
	padding: 0px 0px 0px 34px;
	margin: 0px;
}
#banner .navBan .pdfdl p br {
	display: block;
}
#international #banner {
	overflow: visible;
}
#international .banner.page-show {
	margin-top: -24px;
}
.b008 a img {
	visibility: hidden;
}
.b008 a {
	display: block;
	height: 80px;
	background-image: url(../images/banner_008_pc.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.b008 a:hover {
	background-image: url(../images/banner_008_pc_on.jpg);
}
.b009 a img {
	visibility: hidden;
}
.b009 a {
	display: block;
	height: 80px;
	background-image: url(../images/banner_009_pc.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.b009 a:hover {
	background-image: url(../images/banner_009_pc_on.jpg);
}
.b010 a img {
	visibility: hidden;
}
.b010 a {
	display: block;
	height: 80px;
	background-image: url(../images/banner_010_pc.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.b010 a:hover {
	background-image: url(../images/banner_010_pc_on.jpg);
}

/* page-footer */
#page-footer .wrap {
	margin: 0px 10px;
}
#page-footer h3,
#page-footer p {
	text-align: right;
}
#page-footer #copyright {
	text-align: left;
	margin: -20px 0px 0px 0px;
}
#page-footer small {
	font-size: 10px;
}
/* footer-nav */
#footer-nav {
	display: block;
	float: left;
}
/* sitemaps */
#sitemaps {
	top: 41px;
}
#sitemaps .wrap {
	margin: 0px 10px;
}
#sitemaps ul {
	margin: 0px;
	width: 25%;
	float: left;
}
#sitemaps ul {
	margin: 0px;
	width: 25%;
	float: left;
}

}

/*
--------------------------------------------------------------------------------- PC：940 */
@media all and (min-width:1080px){
/* page-header */
#page-header   {
	min-width: 1024px;
	width: 100%;
	height: 80px;
}
#page-header h1  {
	height: 80px;
	background-image: url(../images/header_logo_pc.png);
	background-size: 660px auto;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto;
	width: 1000px;
}
#page-header h1 a {
	width: 514px;
	height: 80px;
}
/* header-nav */
#header-nav {
	left: 50%;
	width: 300px;
	margin-left: 200px;
}
#header-nav li,
#header-nav li.yutop {
	line-height: 50px;
	width: 50px;
}
#header-nav li a {
	background-size: auto 50px;
}
#menu {
	display: none;
}
/* search */
#search {
	right: auto;
	left: 50%;
	top: 55px;
	z-index: 999;
	margin-left: 212px;
	background-color: transparent;
}
/* global-nav */
#global-nav {
	min-width: 1024px;
}
#global-nav ul {
	width: 1000px;
	margin: 0px auto;
}
#global-nav li {
	font-size: 18px;
	line-height: 50px;
}
/* object-nav */
#object-nav {
	min-width: 1024px;
}
#object-nav ul {
	width: 1000px;
	margin: 0px auto;
}
#object-nav li {
	font-size: 17px;
	line-height: 40px;
}
/* other-nav */
#other-nav {
	min-width: 1024px;
}
#other-nav ul {
	width: 1000px;
	margin: 0px auto;
}
#other-nav li {
	font-size: 16px;
}
/* main */
#main {
	width: 744px;
}
/* sidebar */
#sidebar {
	width: 232px;
}
/* sub-nav */
/* sub-nav */
#sub-nav h2,
#sub-nav h3 {
	font-size: 18px;
	line-height: 20px;
}
#sub-nav h2 a,
#sub-nav h2 span {
	height: 60px;
}


/* banner */
#banner {
	overflow: visible;
	width: 100%;
	padding: 0px;
}
.bn-box {
    float: none;
    margin: 0px;
}
#banner li {
	width: auto;
	position: relative;
}
#banner .navBan {
	width: 232px;
	margin: 0px auto;
}
.navBan h4,
#banner .navBan h4 {
	text-align: center;
	float: none;
	margin: 0px 10px 10px 10px;
	font-size: 13px;
}
.navBan p,
#banner .navBan p {
	margin: 0px 10px 4px 10px;
}
.navBan h4.gs {
	float: none;
	width: auto;
}
.navBan .image,
#banner .navBan .image {
	width: auto;
	float: none;
	position: relative;
	margin: 0px 0px 4px 0px;
	top: auto;
	right: auto;
}
.navBan .image img {
	width: 160px;
}
.navBan .image span img {
	width: auto;
}
.navBan .pdfIcon {
	top: -5px;
}
.navBan .pdfdl p {
	font-size: 16px;
	padding: 0px 0px 0px 34px;
}
.navBan .pdfdl p br {
	display: block;
}
/* page-footer */
#page-footer .wrap {
	width: 1000px;
	margin: 0px auto;
}
/* sitemaps */
#sitemaps {
	top: 80px;
}
#sitemaps .wrap {
	margin: 0px auto;
	width: 1000px;
}
#sitemaps #close p {
	width: 1000px;
}


}